--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1739675762.08002'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1739672881.65524'
    into_interval: 1d
    time: '1739672881.74977'
  minmax: 
    max: '1739675761.98608'
    min: '1739659950.00041'
    mtime: '1739675701'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1739675761.98608'
    path: 02STAMP
    type: new
  - 
    epoch: '1739674741.92582'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1739674741.91582'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1739674741.85562'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1739674741.77087'
    path: 00whois.xml
    type: new
  - 
    epoch: '1739674741.76129'
    path: 00whois.html
    type: new
  - 
    epoch: '1739674359.98242'
    path: id/Z/ZA/ZARABOZO/CHECKSUMS
    type: new
  - 
    epoch: '1739674359.50176'
    path: id/W/WO/WOUTER/CHECKSUMS
    type: new
  - 
    epoch: '1739674352.91664'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1739674348.76932'
    path: id/M/MP/MPOURASG/CHECKSUMS
    type: new
  - 
    epoch: '1739674346.87105'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1739674343.3899'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1739674342.38618'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1739674341.34161'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1739674339.94033'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1739674337.04309'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1739674336.79306'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1739672282.1636'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1739672282.12966'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1739672281.78167'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1739672208.95327'
    path: id/B/BD/BDFOY/Pod-Perldoc-3.29.meta
    type: new
  - 
    epoch: '1739672208.95203'
    path: id/B/BD/BDFOY/Pod-Perldoc-3.29.readme
    type: new
  - 
    epoch: '1739672208.93036'
    path: id/B/BD/BDFOY/Pod-Perldoc-3.29.tar.gz
    type: new
  - 
    epoch: '1739668318.95022'
    path: id/D/DR/DRCLAW/Sub-Middler-v0.3.0.meta
    type: new
  - 
    epoch: '1739668318.9489'
    path: id/D/DR/DRCLAW/Sub-Middler-v0.3.0.readme
    type: new
  - 
    epoch: '1739668318.93396'
    path: id/D/DR/DRCLAW/Sub-Middler-v0.3.0.tar.gz
    type: new
  - 
    epoch: '1739666988.21151'
    path: id/D/DR/DRCLAW/Hustle-Table-v0.7.0.meta
    type: new
  - 
    epoch: '1739666988.2101'
    path: id/D/DR/DRCLAW/Hustle-Table-v0.7.0.readme
    type: new
  - 
    epoch: '1739666988.1979'
    path: id/D/DR/DRCLAW/Hustle-Table-v0.7.0.tar.gz
    type: new
  - 
    epoch: '1739664959.59957'
    path: id/G/GE/GENE/Music-Cadence-0.1511.meta
    type: new
  - 
    epoch: '1739664959.59825'
    path: id/G/GE/GENE/Music-Cadence-0.1511.readme
    type: new
  - 
    epoch: '1739664959.58669'
    path: id/G/GE/GENE/Music-Cadence-0.1511.tar.gz
    type: new
  - 
    epoch: '1739664403.8082'
    path: id/P/PE/PERLANCAR/ArrayData-Lingua-Word-ID-KBBI-ByClass-Adverb-0.001.meta
    type: new
  - 
    epoch: '1739664403.80656'
    path: id/P/PE/PERLANCAR/ArrayData-Lingua-Word-ID-KBBI-ByClass-Adverb-0.001.readme
    type: new
  - 
    epoch: '1739664403.78843'
    path: id/P/PE/PERLANCAR/ArrayData-Lingua-Word-ID-KBBI-ByClass-Adverb-0.001.tar.gz
    type: new
  - 
    epoch: '1739659950.00041'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
